title: 'Page settings'
fields:
  -
    handle: template
    field:
      hide_partials: true
      blueprint: false
      type: template
      display: Template
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
  -
    handle: html_title
    field:
      input_type: text
      antlers: false
      type: text
      display: 'HTML title'
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
  -
    handle: page_background_color
    field:
      options:
        brand-navy: 'Brand Navy (default)'
        white: White
      taggable: false
      push_tags: false
      multiple: false
      clearable: false
      searchable: true
      cast_booleans: false
      default: brand-navy
      type: select
      display: 'Page Background Color'
      listable: hidden
      instructions_position: above
      visibility: visible
      replicator_preview: true
      hide_display: false
